git-branchless-snapshot(1)

NAME
snapshot - Manage working copy snapshots

SYNOPSIS
snapshot [-h|--help] <subcommands>

DESCRIPTION
Manage working copy snapshots

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

snapshot-create(1)
    Create a new snapshot containing the working copy contents, and then reset the working copy to the current `HEAD` commit

snapshot-restore(1)
    Restore the working copy contents from the provided snapshot

snapshot-help(1)
    Print this message or the help of the given subcommand(s)